<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Journey</title>
  <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <div class="container">

    <header class="header">
      <a href="#" class="logo-title highlighted">Journey</a>
      <a href="#void" class="icon calendar"></a>
      <a href="#void" class="icon forum"></a>
      <a href="#void" class="icon logo"></a>
      <span class="welcome">Welcome,
        <a href="#void" class="highlighted">Log In</a>
        or
        <a href="#void" class="highlighted">Sign Up</a>
      </span>
    </header>

    <main class="form-container">
      <form class="form" action="/action_page.php">
        <div class="form-header">
          <span class="form-sign-up">Sign Up</span>
          <a class="emphasized" href="#void">Log In</a>
        </div>
        <div class="form-links">
          <a href="#void" class="link">
            <img class="img-facebook" src="img/facebook.png" alt="facebook">
            <span class="social-network-name">Facebook</span>
          </a>
          <a href="#void" class="link">
            <img class="img-google" src="img/google.png" alt="google">
            <span class="social-network-name">Google</span>
          </a>
        </div>
        <span class="separator">or</span>
        <input class="form-input" type="text" placeholder="First Name" name="first name" required>
        <input class="form-input" type="text" placeholder="Last Name" name="last name" required>
        <input class="form-input" type="email" placeholder="Email" name="email" required>
        <input class="form-input" type="password" placeholder="Choose Password" name="password" required>
        <input class="form-input" type="password" placeholder="Confirm Password" name="confirmed password" required>
        <div class=" checkbox-container">
          <label class="checkbox-label">
            <input type="checkbox" name="agreement" class="checkbox" checked>
            <span class="fake-checkbox"></span>
            Agree our <span class="emphasized">Terms &amp; Conditions</span>
          </label>
        </div>
        <button class="btn" type="submit">Create Account</button>
      </form>
    </main>

  </div>
</body>

</html>